@charset "utf-8";
body  {
font-family:"Trebuchet MS",Arial, Helvetica, sans-serif;
font-size:12px;
background: #ffffff;
background-image:url(../img/interface/fond.jpg);
background-repeat:no-repeat;
background-position:top;
margin: 0; 
padding: 0;
text-align: center; 
color: #635a4b;
    }
.twoColFixRtHdr #container { 
width: 900px;  
margin: 0 auto;
text-align:justify;
    } 
.twoColFixRtHdr #header {
width:900px;
height:317px; 
padding: 0;  
    } 
.twoColFixRtHdr #header h1 {
margin: 0; 
padding: 10px 0; 
    }
.twoColFixRtHdr #sidebar1 {
float: right; /* cet élément est flottant, il faut donc lui attribuer une largeur */
width: 300px; /* Dans les navigateurs conformes au standard et dans Internet Explorer en mode standard, la largeur réelle de cet élément div est composée de la largeur plus le remplissage et la bordure */
background: none; /* la couleur de l'arrière-plan est affichée sur la largeur du contenu de la colonne, mais pas au-delà */
padding: 15px 10px 50px;
    }
.twoColFixRtHdr #mainContent {
width:600px;
margin: 0 5px 0 0; /* La marge droite de cet élément div crée la colonne qui s'étend sur le côté droit de la page - quel que soit le contenu de l'élément div sidebar1, l'espace de cette colonne reste intact. Vous pouvez supprimer cette marge si vous souhaitez que le texte de l'élément div #mainContent remplisse l'espace de l'élément #sidebar1 lorsque le contenu de ce dernier se termine. */
padding: 0 5px; /* ne pas oublier que le remplissage est l'espace à l'intérieur du cadre de l'élément div, alors que la marge est l'espace à l'extérieur de celui-ci */
    } 
.twoColFixRtHdr #footer { 
padding: 0 10px 0 20px; /* ce remplissage correspond à l'alignement à gauche des éléments des div qui apparaissent au-dessus. */
background:none;
text-align:center;
border-top: #999999 1px solid ;
width:850px;
    } 
    .twoColFixRtHdr #footer p {
    	margin: 0; /* la mise à zéro de la marge du premier élément du pied de page permet d'éviter une possible disparition de la marge (espace entre les éléments div) */
    	padding: 10px 0; /* l'utilisation d'un remplissage pour cet élément crée un espace, tout comme une marge l'aurait fait, mais en évitant le risque de disparition de la marge */
    }
    .fltrt { /* cette classe permet de rendre flottant le côté droit d'un élément dans la page. L'élément flottant doit précéder l'élément à côté duquel il doit se trouver dans la page. */
    	float: right;
    	margin-left: 8px;
    }
    .fltlft { /* cette classe permet de rendre flottant le côté gauche d'un élément dans la page */
    	float: left;
    	margin-right: 8px;
    }
    .clearfloat { /* cette classe doit être placée pour un élément div ou break et doit être l'élément final avant la balise de fin d'un conteneur qui doit contenir entièrement un élément flottant */
    	clear:both;
        height:0;
        font-size: 1px;
        line-height: 0px;
    }
		h1 {
	font-size:14px;
	font-variant:small-caps;
	font-weight:bold;
	}
	h2 {
	font-size:12px;
	font-variant:small-caps;
	font-weight:bold;
	color:#de4117;
	}
		h3 {
	font-size:12px;
	font-variant:small-caps;
	font-weight:bold;
	color:#de4117;
	}
	

a:link {
color: #de4117;
}
a:visited {
color: #de4117;
}
a:hover {
color: #ed7703;
}
a:active {
color: #de4117;
}


#adresse {
position:relative;
float:left;
width: 250px;
padding:5px;

}
#infos  {
position:relative;
left:0 px;
background-color: #ffcb66; 
visibility: visible;  
width: 300px;
text-align:center;
padding:5px;
float:right;
}
